{
  "accUserMode" : 0,
  "codeName" : "AppWFStepTraceView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPUTILVIEWS/AppWFStepTraceView.json",
  "name" : "AppWFStepTraceView",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSControls" : [ {
    "codeName" : "captionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSControlParam" : { }
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Usr0110238581",
    "controlType" : "VIEWLAYOUTPANEL",
    "layoutMode" : "Flex",
    "logicName" : "流程处理记录视图（测试）",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "getPSLayout" : {
      "layout" : "FLEX"
    },
    "getRootPSPanelItems" : [ {
      "itemStyle" : "DEFAULT",
      "itemType" : "CONTAINER",
      "name" : "page_container",
      "getPSLayout" : {
        "dir" : "column",
        "layout" : "FLEX"
      },
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "getPSPanelItems" : [ {
        "caption" : "标签",
        "contentType" : "RAW",
        "itemStyle" : "DEFAULT",
        "itemType" : "RAWITEM",
        "name" : "static_label",
        "getPSLayoutPos" : {
          "grow" : -1,
          "layout" : "FLEX"
        },
        "getPSRawItem" : {
          "caption" : "测试标签",
          "contentType" : "RAW",
          "name" : "static_label",
          "predefinedType" : "STATIC_LABEL",
          "renderMode" : "PARAGRAPH"
        },
        "rawContent" : "测试标签",
        "showCaption" : true
      }, {
        "actionType" : "UIACTION",
        "buttonStyle" : "SUCCESS",
        "caption" : "打开百度",
        "itemStyle" : "DEFAULT",
        "itemType" : "BUTTON",
        "name" : "button_calluilogic",
        "getPSAppViewUIAction" : {
          "modelref" : true,
          "id" : "layoutpanel_button_calluilogic"
        },
        "getPSLayoutPos" : {
          "grow" : -1,
          "layout" : "FLEX"
        },
        "getPSUIAction" : {
          "actionTarget" : "NONE",
          "buttonStyle" : "SUCCESS",
          "caption" : "百度",
          "codeName" : "openBaidu",
          "counterId" : "openBaidu",
          "frontProcessType" : "OPENHTMLPAGE",
          "fullCodeName" : "openBaidu",
          "htmlPageUrl" : "https://www.baidu.com/",
          "name" : "百度",
          "getPSAppCounter" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPCOUNTERS/UIActionCounter.json"
          },
          "uIActionMode" : "FRONT",
          "uIActionTag" : "openBaidu",
          "uIActionType" : "DEUIACTION"
        },
        "tooltip" : "打开百度",
        "uIActionTarget" : "NONE",
        "showCaption" : true
      } ]
    } ],
    "layoutBodyOnly" : false,
    "layoutPanel" : true,
    "useDefaultLayout" : false,
    "modelid" : "9AC70E65-2524-44B8-8EE2-800CC7B2FE4D",
    "modeltype" : "PSSYSVIEWLAYOUTPANEL"
  },
  "title" : "应用流程跟踪视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPWFSTEPTRACEVIEW",
  "enableDP" : false,
  "modelid" : "6DEC30AC-2F1E-41AB-B26D-592D01609899",
  "modeltype" : "PSAPPUTILVIEW"
}